#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-P5GapdGLv5HZK5Rck4K47
key:                  authenticate-oauth-1.7-P5GapdGLv5HZK5Rck4K47
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  8158f79f705b86bfcd6fef0034fd1e20
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.4.8/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/authenticate-oauth-1.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate-oauth
hs-libraries:         HSauthenticate-oauth-1.7-P5GapdGLv5HZK5Rck4K47
depends:
    RSA-2.4.1-8yNl0KKaSbYC9YZ3FTyeJn SHA-1.6.4.4-8ksu987L0xnDMFbhBLiacl
    base-4.17.2.1 base64-bytestring-1.2.1.0-7xVaTVqDG735RPDuqG4EFR
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    crypto-pubkey-types-0.4.3-39XZRkrTSncJVJYNmTlTqL
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    http-client-0.7.18-IlZRgefaFRpLcP3Svh4rxJ
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1
    random-1.2.1.2-8zs3ZWfUMfhHEc0bNUHZYO time-1.12.2
    transformers-0.5.6.2
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

